	/* IE fix */
	img{-ms-interpolation-mode: bicubic;}
	.clr{clear:both;}
	.art-Header{overflow: hidden;}
	.art-button-wrapper:hover .l, .art-button-wrapper:hover .r{top: -100%;}
	.art-button-wrapper:active .l, .art-button-wrapper:active .r{top: -200%;}
	.art-button-wrapper .art-button{cursor: pointer;}
	.pollstableborder input{width: auto;}
	/* sound player*/
	.player div{height: 16px; padding-left: 16px; margin: 4px; cursor: pointer;}
	.player div a{text-decoration: none; font-weight: bold;}
	.player div a:hover{color: gray;}
	.sound_play{background: url('/images/play.png') no-repeat center left;}
	.sound_play a{color: black;}
	.sound_pause{background: url('/images/pause.png') no-repeat center left;}
	.sound_pause a{color: blue;}

	/* marquee */
	.marquee{margin: 4px; width: 99%; height: 220px;}

	/* company_text */
	.company_text{margin: 3px auto;}
	.company_text td{padding: 0 5px; vertical-align: middle; font-size: 13px;}
	.company_text a{font-weight: bold;text-decoration: none; color: black;}
	.company_text a:hover{text-decoration: underline;}
	
	/* textarea */
	.siteform input, .siteform textarea {width: 95%;}
	
	/* gallery */
	/* drop-shadows for gallery pictures*/
	.gallery_object {float: left; margin-top: 7px; text-align: center;}
	.gallery_object table,.gallery_object td {padding: 0;}
	.gallery_object p{color: gray; font-size: 12px; font-weight: bold; padding: 2px; margin: 2px;}
	.shadow_container {position: relative; margin: 8px; direction: ltr;}
	.side_menu .shadow_container {width: 200px;}
	.shadow_container .main_box {border: 1px solid #a9a9a9; position: relative; font-family: arial; background: white;}
	.shadow {position: absolute; top: 0; left: 0; margin-top: 6px; margin-left: 6px; width: 100%; height: 100%; background: url('/images/shadowAlpha.png') no-repeat bottom right;}
	.thumb {margin: 8px; height: 128px;}
	
	/* comments */
	.comment_form  {width: 360px; background: #f0f0f0; font-size: 13px; color: #000021; border: 1px solid #9099ca; margin-bottom: 10px;}
	.comment_table th{border-top: 2px solid white; padding: 0 4px;text-align: left; color: black;}
	.comment_table td{padding: 0 4px;}
	.comment_table tr{background: #f0f0f0;}
	.comment_table {font-size: 12px; width: 360px; border-spacing: 0}
	.comment_table blockquote{margin: 2px 4px; background: none; color: black;}
	.comment_name {color: #335599; font-weight: bold; font-size: 11px;}
	.comment_time {color: #aa0000;}
	.comment_h4 {margin: 9px 3px 3px 3px;}
	.comment_form  textarea{width: 220px;}
	.comment_form  th{padding: 0 5px;}
	.comment_form  td{text-align: center; }

	/* poll results */
	.graph {width: 200px;}
	.graph  table{width: 100%;white-space: nowrap}
	.graph_body{width: 100%;border-right: 1px solid black; text-align: right;}
	.graph_bar{height: 20px; margin: 0 0 0 auto;}

	/* sitemap */
	.sitemap a {color: black;}

	/* promos */
	.promos .promo_title{border: 2px solid #e4e4e4; border-width:; padding: 2px 5px; font-weight: bold;}
	.promos{width: 400px; margin: 0 5px;}
	.promos h5{margin: 3px 0}
	.promos .promo_sub_title{font-weight: bold; color: black; font-size: 13px; text-decoration: underline;}
	.promos .promo_sub_title:hover{text-decoration: none;}
	.promo_content{padding-bottom: 3px; font-size: 13px; font-weight: normal; text-align: justify;}
	.promo_bottom_border{ border-bottom: 1px dotted gray;}
	.read_more{float: right;}
	.read_more a{color: #12497b; font-weight: bold; font-size: 12px;}
	.read_more a:hover{color: #62b9eb;}
	
	.left_ads {text-align: center;}
	.left_ads img,.left_ads object,.left_ads embed {clear: both; margin: 3px 4px;}
	.right_ads{width: 100%; text-align: center;}
	.right_ads img,.right_ads object,.right_ads embed {margin: 0 auto;}
	
	/* trail */
	.trail {margin-top: 0px;}